Debian Bug report logs - #699508
ITP: python-json-patch -- library to apply JSON patches

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Fri, 1 Feb 2013 04:45:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-json-patch/0.12-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#699508; Package wnpp. (Fri, 01 Feb 2013 04:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 01 Feb 2013 04:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-json-patch -- library to apply JSON patches
Date: Fri, 01 Feb 2013 12:42:09 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-json-patch
  Version         : 0.12
  Upstream Author : Stefan Kögl <stefan@skoegl.net>
* URL             : https://github.com/stefankoegl/python-json-patch
* License         : BSD-3-clauses
  Programming Lang: Python
  Description     : library to apply JSON patches

Python-json-patch is a Python module (a library) to apply JSON Patches
according to http://tools.ietf.org/html/draft-ietf-appsawg-json-patch-08



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 699508-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699508-close@bugs.debian.org
Subject: Bug#699508: fixed in python-json-patch 0.12-1
Date: Wed, 13 Feb 2013 16:00:05 +0000
Source: python-json-patch
Source-Version: 0.12-1

We believe that the bug you reported is fixed in the latest version of
python-json-patch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699508@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-json-patch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 11:55:15 +0000
Source: python-json-patch
Binary: python-json-patch
Architecture: source all
Version: 0.12-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-json-patch - library to apply JSON patches
Closes: 699508
Changes: 
 python-json-patch (0.12-1) experimental; urgency=low
 .
   * Initial release (Closes: #699508).
Checksums-Sha1: 
 34463ec1e3acfc4684e0c9eb3f2d90599e02d995 1573 python-json-patch_0.12-1.dsc
 ea8ece1b861908e5c3400d8f8fe7a1732f86c7d5 7452 python-json-patch_0.12.orig.tar.xz
 a207c3ec892a8307abe4a3c3128b2a32a063e1e2 7361 python-json-patch_0.12-1.debian.tar.gz
 f68d9e1972fe9644f8913f2825a650de74fa02a0 12150 python-json-patch_0.12-1_all.deb
Checksums-Sha256: 
 affcd17e5f90acb22d556216076dbe1ae0c88697d8c8711ad6081e71909098a1 1573 python-json-patch_0.12-1.dsc
 30ed54963f5fbfee2554ff9b1daa6fc87d836c750ba9aeba51039cc08f18ddd7 7452 python-json-patch_0.12.orig.tar.xz
 c290513ad50e4f8af9ded3b6316a8f0da07f97c291b21c41eb645aa5f1172628 7361 python-json-patch_0.12-1.debian.tar.gz
 478bc3a95faf1b4dafe88206ce5a9864a2fec55a00ab040a16a3e29283b4a5e0 12150 python-json-patch_0.12-1_all.deb
Files: 
 e928f56ac5da8c164ed0af73879bdcc5 1573 python optional python-json-patch_0.12-1.dsc
 52e8b18b443fa311f1aa89217de7a41c 7452 python optional python-json-patch_0.12.orig.tar.xz
 358ff8ffe9a4d558610cf1a82d5efbc4 7361 python optional python-json-patch_0.12-1.debian.tar.gz
 14264bcc09ec453d1ad9dd1d0704667b 12150 python optional python-json-patch_0.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEMjiQACgkQl4M9yZjvmkkayQCg6kDJdZPHH2Us0PI4M85AKE1x
BLQAn2ScMS1QLG4gFaXsLwRm4N8QlNGA
=oIA3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:25:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:49:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.